package ru.yandex.autotests.direct.scriptrunner.service.scripts;

public class ScriptrunnerServerException extends RuntimeException {

    public ScriptrunnerServerException(String msg) {
        super(msg);
    }

    public ScriptrunnerServerException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
